<style type="text/css">{  }
BODY {
	margin : 0px 0px;
	background-color : white;
	font-family : Verdana;
	font-size : 8pt;
}

.cssHeader
		{
	font-family : Arial;
	font-size :10pt;
	color : #FEB70B;
	text-decoration : none;
	text-align : left;
	vertical-align : top;
}


.cssKeyServicesTitle
		{
	font-family : Arial;
	font-size :20pt;
	color : White;
	text-decoration : none;
	text-align : left;
	font-weight : normal;
	vertical-align : top;
}


.cssKeyServicesBullets
{
	font-family : Arial;
	font-size :10pt;
	color : Black;
	text-decoration : none;
	text-align : left;
	font-weight : normal;
	vertical-align : top;
}

.cssWelcome
		{
	font-family : Arial;
	font-size :24pt;
	color : White;
	text-decoration : none;
	text-align : left;
	font-weight : normal;
	vertical-align : top;
}

.cssOrangeTitle
		{
	font-family : Arial;
	font-size :12pt;
	color : #FEB60B;
	text-decoration : none;
	text-align : left;
	font-weight : normal;
	vertical-align : top;
}

.cssGreyText
		{
	font-family : Arial;
	font-size :9pt;
	color : #7F7E7B;
	text-decoration : none;
	text-align : left;
	font-weight : normal;
	vertical-align : top;
}

.cssLine1R
		{
	font-family : Verdana;
	font-size :8pt;
	color : Black;
	text-decoration : none;
	text-align : left;
	font-weight : normal;
	background-color : White;
	vertical-align : top;
}

.cssLine2L
		{
	font-family : Verdana;
	font-size :8pt;
	color : Black;
	text-decoration : none;
	text-align : left;
	font-weight : normal;
	background-color : #ECF5FF;
	vertical-align : top;
}

.cssLine2C
		{
	font-family : Verdana;
	font-size :8pt;
	color : Black;
	text-decoration : none;
	text-align : center;
	font-weight : normal;
	background-color : #ECF5FF;
	vertical-align : top;
}

.cssLine2R
		{
	font-family : Verdana;
	font-size :8pt;
	color : Black;
	text-decoration : none;
	text-align : right;
	font-weight : normal;
	background-color : #ECF5FF;
	vertical-align : top;
}


.cssNormal
		{
	font-family : Arial;
	font-size :10pt;
	color : Black;
	text-decoration : none;
	font-weight : normal;
}

.cssNormalB
		{
	font-family : Verdana;
	font-size :8pt;
	color : Black;
	text-decoration : none;
	font-weight : bold;
}

.cssNormalQty
		{
	font-family : Verdana;
	font-size :8pt;
	color : Black;
	text-decoration : none;
	text-align : right;
	font-weight : normal;
}

.cssSearch
		{
	font-family : Verdana;
	font-size :8pt;
	color : Black;
	text-decoration : none;
	font-weight : bold;
	background-color : #ECF5FF;
	vertical-align : top;

}

.cssHeader1
		{
	font-family : Verdana;
	font-size :8pt;
	color : Black;
	text-decoration : none;
	font-weight : bold;
	background-color : #ECF5FF;
	vertical-align : top;
}

.cssHeaderCenter
		{
	font-family : Verdana;
	font-size :8pt;
	color : Black;
	text-align : center;
	text-decoration : none;
	font-weight : bold;
	background-color : #ECF5FF;
	vertical-align : top;
}

.cssHeaderRight
		{
	font-family : Verdana;
	font-size :8pt;
	color : Black;
	text-align : right;
	text-decoration : none;
	font-weight : bold;
	background-color : #ECF5FF;
	vertical-align : top;
}

.cssInput
		{
	font-family : Verdana;
	font-size :8pt;
	color : Black;
	text-decoration : none;
	font-weight : normal;
	background-color : #ECF5FF;
	vertical-align : top;
}

.cssInputRight
		{
	font-family : Verdana;
	font-size :8pt;
	color : Black;
	text-align : right;
	text-decoration : none;
	font-weight : normal;
	background-color : #FFFFFF;
	vertical-align : top;
}

.cssInputCenter
		{
	font-family : Verdana;
	font-size :8pt;
	color : Black;
	text-align : center;
	text-decoration : none;
	font-weight : normal;
	background-color : #ECF5FF;
	vertical-align : top;
}

.cssInputVAlignMiddle
		{
	font-family : Verdana;
	font-size :8pt;
	color : Black;
	text-decoration : none;
	font-weight : normal;
	background-color : #ECF5FF;
	vertical-align : middle;
	text-align : center;
}

.cssButtonLine
		{
	font-family : Verdana;
	font-size :8pt;
	color : Black;
	text-decoration : none;
	text-align : right;
	font-weight : normal;
	background-color : White;
}

.cssKey
		{
	font-family : Verdana;
	font-size :8pt;
	color : Black;
	text-decoration : none;
	font-weight : bold;
	background-color : White;
	font-style : italic;
	background-color : #ECF5FF;
}

.cssErrMsg
		{
	font-family : Verdana;
	font-size :8pt;
	color : Red;
	text-decoration : none;
	text-align : center;
	font-weight : bold;
	background-color : White;
	font-style : italic;
}

.cssOkMsg
		{
	font-family : Verdana;
	font-size :8pt;
	color : Black;
	text-decoration : none;
	text-align : center;
	font-weight : bold;
	background-color : White;
	font-style : italic;
}

.cssCopyright
		{
	font-family : Verdana;
	font-size :6pt;
	color : white;
	text-decoration : none;
	text-align : center;
	font-weight : bold;
}

--->
</style>

#BFBFA2
#C1C1C1